/* STYLE FOR CLIOBESITY

font-family: 'Comfortaa', cursive;
font-family: 'Lato', sans-serif;

*/

/* GEN POP */

html {
  scroll-behavior: smooth;
}
p {
	font-family: 'Lato', sans-serif;
	color: #000;
	font-size: 16px;
}
a:hover,
a:focus {
	text-decoration: none;
	color: #59F2FF;
}
/* HEADINGS */

.banner h1 {
	color: #fff;
	font-family: 'Comfortaa', cursive;
	font-weight: bold;
	font-size: 24px;
	margin-top: 13px;
}
h2 {
	color: #00777F;
	font-family: 'Comfortaa', cursive;
	font-weight: bold;
	font-size: 22px;
}

/* COLORS */

.green {
	color: #00777F;
}
.white {
	color: #fff;
}
.bg-gray {
	background-color: #d2d2d2;
	padding-bottom: 80px;
}

/* BUTTONS */

.btn-send {
	background-color: transparent;
	color: #00777F;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
}

/* BANNERS */

.banner {
	background-color: #00777F;
	border-radius: 15px;
	text-align: center;
}

/* TYPO */

.lead {
	font-family: 'Comfortaa', cursive;
	color: #00777F;
	font-weight: bold;
	font-size: 23px;
}
p.name {
	color: #00777F;
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 10px;
}
p.date {
	color: #00777F;	
	font-weight: bold;
}
p.comment {
	font-size: 13px;
}

/* POSITION */

.section {
	padding-top: 80px;
	padding-bottom: 80px;
}
.m-top {
	margin-top: 25px;
}
.m-top-lg,
.m-top-lg-row {
	margin-top: 50px;
}
.line {
	background-color: #00777F;
	padding-bottom: 2px;
	border-radius: 10px;
	width: 150px;
	margin: 0 auto;
}
.line-lg {
	background-color: #00777F;
	padding-bottom: 2px;
	border-radius: 10px;
	width: 400px;
	margin: 50px auto;
}

/* LISTS */

ul.info {
	padding-left: 20px;
}
ul.info li {
	font-family: 'Lato', sans-serif;
	color: #00777F;
	font-size: 22px;
	margin-bottom: 10px;
}
ul.info li span {
	color: #000;
	font-size: 16px;
}
ul.valores {
	padding-left: 0;
	text-align: center;
}
ul.valores li {
	display: inline-block;
	vertical-align: top;
	list-style-type: none;
	width: 220px;
	text-align: center;
	margin: 20px 25px;
}
ul.valores li h4 {
	color: #00777F;
	font-weight: 600;
	font-size: 20px;
}
ul.logos {
	padding-left: 0;
}
ul.logos li {
	display: inline-block;
	vertical-align: middle;
	width: 200px;
	margin: 20px 15px;

}

/* HEADER */

.top-header {
	color: #fff;
	text-align: right;
	margin-right: 3%;
	margin-top: 2%;
	display: inline-block;
	vertical-align: top;
	position: absolute;
	z-index: 1;
    right: 0;
}
.logo-header {
	margin: 1% 4%;
	width: 200px;
	display: inline-block;
	vertical-align: top;
	position: absolute;
    z-index: 1;
}
.ban-caption {
	width: 650px;
	margin: 375px 200px 0;
	padding-bottom: 50px;
}
.ban-caption p {
	color: #fff;
	font-family: 'Comfortaa', cursive;
	font-size: 40px;
}
.navbar-nav {
    float: none;
    margin: 0 auto;
    position: absolute;
    left:0;
	right:0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
    vertical-align: top;
}
.navbar-expand-lg {
    background-color: #00777F;
    border: none;
}
.navbar-expand-lg .navbar-nav li.nav-item a {
    color: #fff;
    font-family: 'Comfortaa', cursive;
    font-size: 16px;
    font-weight: 300;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .8rem;
    padding-left: .8rem;
}
.navbar-expand-lg .navbar-nav li.nav-item a:hover,
.navbar-expand-lg .navbar-nav li.nav-item a:focus {
	background: url('../img/triangle.png') no-repeat 50% 100%;
	color: #eee;
}
.navbar-nav>li>a {
    padding-top: 21px;
    padding-bottom: 17px;
}
.navbar {
    min-height: 43px;
}

/* FOOTER */

footer {
	background-color: #00777F;
	color: #fff;
	padding-top: 20px;
	padding-right: 3%;
	padding-bottom: 20px;
}
.credit {
	color: #fff;
	font-size: 12px;
	text-align: right;
}

/* CONTENT */

.carousel-control.right,
.carousel-control.left {
    background-image: none;
}
.carousel-control.right {
	right: -155px;
}
.carousel-control.left {
	left: -155px;
}
.carousel-control .glyphicon-triangle-left, 
.carousel-control .glyphicon-triangle-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
}
.carousel-control .glyphicon-triangle-left, .carousel-control .icon-prev {
    margin-left: -10px;
}
.carousel-control .glyphicon-triangle-right, .carousel-control .icon-next {
    margin-right: -95px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-triangle-left {
    left: 50%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-triangle-right {
    right: 50%;
}
.glyphicon {
    top: 115px;
}
.tile {
	background-color: #eee;
	padding: 30px 20px;
	margin-left: 10px;
    margin-right: 10px;
    text-align: center;
}
ul.tiles {
	padding-left: 0;
}
ul.tiles li {
	background-color: #eee;
	margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
    width: 260px;
    height: 260px;
    padding: 30px 20px;
}
#carousel-top .carousel-inner>.item>img, 
#carousel-top.carousel-inner>.item>a>img {
    display: block;
    width: 100% !important;
    height: auto;
}

/* FORM */

.form-control {
    height: 27px;
    padding: 3px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    background-color: #eee;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.form-horizontal .control-label {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
    font-weight: 300;
}